footer {
 background: #F8F8F8;
 padding-top: 30px;
}


footer .container .logo img {
	width: 40%;
	margin-bottom: -35px;

}

footer .container p {
	text-align: center;
	color: #1B6156;
	font-family: Yantramanav-Bold;
	text-transform: uppercase;
}

footer .container p .est {
	font-family: Yantramanav-Regular;
	text-transform: lowercase;
	font-size: 90%;
	color: #57847C;
}

footer .container p .sosmed img {
	width: 10%;
	text-align: center;
}